<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<?php  $options = get_option('lonelytree_options'); ?>

<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes() ?>>

<head>

<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />

<title><?php if (is_home()) {

	echo bloginfo('name');

} elseif (is_category()) {

	echo __('Category &raquo; ', 'lonelytree'); wp_title('&laquo; @ ', TRUE, 'right');

	echo bloginfo('name');

} elseif (is_tag()) {

	echo __('Tag &raquo; ', 'lonelytree'); wp_title('&laquo; @ ', TRUE, 'right');

	echo bloginfo('name');

} elseif (is_search()) {

	echo __('Search results &raquo; ', 'lonelytree');

	echo the_search_query();

	echo '&laquo; @ ';

	echo bloginfo('name');

} elseif (is_404()) {

	echo '404 '; wp_title(' @ ', TRUE, 'right');

	echo bloginfo('name');

} else {

	echo wp_title(' @ ', TRUE, 'right');

	echo bloginfo('name');

} ?></title>



<meta name="generator" content="WordPress <?php bloginfo('version'); ?>" /> <!-- leave this for stats -->

<meta name="description" content="<?php bloginfo('description') ?>" />

<meta name="keywords" content="" />



<link rel="shortcut icon" href="<?php bloginfo('template_url'); ?>/images/favicon.ico" />

<?php if($options['widescreen']) {?>

<link rel="stylesheet" href="<?php bloginfo('template_url'); ?>/style-wide.css" type="text/css" media="screen" />

<?php } else { ?><link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />

<?php 	}    ?>

<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS" href="<?php bloginfo('rss2_url'); ?>" />

<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />



<?php if ( is_singular() ) wp_enqueue_script( 'comment-reply' ); ?> <!-- enables nested comments in WP 2.7 -->

<?php wp_head(); //leave for plugins ?>

</head>



<body>

<div id="wrapper"> <!-- #wrapper ends in footer.php -->



<div class="menuStyle">

<?php

if (is_home()) {

  $addclass = 'current';

  } else {

  $addclass = '';

  }

?>

<ul>

<li id="<?php echo $addclass; ?>"><a href="<?php echo get_settings('home'); ?>"><?php _e('ראשי', 'lonelytree'); ?></a></li>

<?php wp_list_pages('title_li=&depth=1&exclude='); ?>



</ul>

</div>



<div id="header2">

<div id="header">

<div id="logo">

                <?php

                // logo image option checked?

                if($options['logoimage']) {

    			?><a href="<?php bloginfo('url'); ?>/"><img src="<?php if(file_exists(TEMPLATEPATH.'/logo.png')) echo get_bloginfo('template_url').'/images/logo.png'; else echo get_bloginfo('template_url').'/images/logo.png'; ?>" title="<?php bloginfo('name');  ?>" alt="<?php bloginfo('name');  ?>" /></a><?php

    		} else {

    			?><h1 id="title"><a href="<?php bloginfo('url'); ?>/"><?php bloginfo('name'); ?></a></h1>

				<?php 	}    ?>

                

<h2><?php bloginfo('description'); ?></h2>

</div>

</div>

</div><!-- end #header -->



<div class="container">



<div id="mainmenu">

<ul>

<?php wp_list_categories('sort_column=name&number=7&title_li=&depth=4'); ?>

</ul>

</div>